<!DOCTYPE html>
<html lang="en">
    {% load static %}
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!-- BootstrapCDN CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   
        <!-- BootstrapCDN JavaScript -->
        <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js" integrity="sha256-T0Vest3yCU7pafRw9r+settMBX6JkKN06dqBnpQ8d30=" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        

        <title>Registration</title>
    </head>

    <body class="nav_body">
        {% if form.errors %}
      <p>Your username and password didn't match. Please try again.</p>
    {% endif %}

    {% if next %}
      {% if user.is_authenticated %}
        <p>Your account doesn't have access to this page. To proceed,
        please login with an account that has access.</p>
      {% else %}
        <p>Please login to see this page.</p>
      {% endif %}
    {% endif %}
       <div class="container">
            <div class="row justify-content-md-center">
                <div class="col-md-auto">
                    <h3>Welcome,</h3>
                </div>
            </div>
            <div class="row justify-content-md-center">
                <div class="col-md-auto">
                    <h1>{{ user.get_username }}!</h1>
                </div>
            </div>
            <div class="row justify-content-md-center">
                <div class="col-md-auto">
                    <h3>Please visit the sites below,</h3>
                </div>
            </div>
            
            
            <div class="row" id="buttons">
                <div class="col-sm text-center">
                    <a href="{% url 'story_6:add_status' %}" class="btn btn-outline-danger">Status</a>
                </div>
                <div class="col-sm text-center">
                    <a href="{% url 'story_7:resume' %}" class="btn btn-outline-danger">Profile</a>
                </div>
                <div class="col-sm text-center">
                    <a href="{% url 'story_8:books_list' %}" class="btn btn-outline-danger">Books</a>
                </div>
            </div>

            <div class="row justify-content-md-center">
                <div class="col-md-auto">
                    <h3>or logout.</h3>
                </div>
            </div>

            <div class="row justify-content-md-center">
                <a href="{% url 'logout'%}" class="btn btn-danger btn-lg">Logout</a>
            </div>
        </div>
    </body>
    
</html>


